@font-face {
  font-family: 'DejaVu Sans';
  src: url('/css/fonts/DejaVuSans.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/DejaVuSans.woff2') format('woff2'), url('/css/fonts/DejaVuSans.woff') format('woff'), url('/css/fonts/DejaVuSans.ttf')  format('truetype'), url('/css/fonts/DejaVuSans.svg#DejaVuSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DejaVu Sans CapsG';
  src: url('/css/fonts/DejaVuSansCapsG.eot?#iefix') format('embedded-opentype'), url('/css/fonts/DejaVuSansCapsG.woff2') format('woff2'), url('/css/fonts/DejaVuSansCapsG.woff') format('woff'), url('/css/fonts/DejaVuSansCapsG.ttf')  format('truetype'), url('/css/fonts/DejaVuSansCapsG.svg#DejaVuSansCapsG') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {  
			font-family: "BPG Banner Caps";
			src: url('/css/fonts/bpg_banner_caps.eot'); /* IE */  
			src: local("BPG Banner Caps"), url('/css/fonts/fonts/bpg_banner_caps.ttf') format('truetype'); /* non-IE */  
			}
@font-face {  
			font-family: "BPG Glaho Arial";
			src: url('/css/fonts/bpg_glaho_arial.eot'); /* IE */  
			src: local("BPG Glaho Arial"), url('/css/fonts/bpg_glaho_arial.ttf') format('truetype'); /* non-IE */  
			}